# siehe oben: Inhalt der zz_maintenance.conf
<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{REQUEST_URI} ^/(icons|server-status|private|.*/icons)(/|$) [NC]
    RewriteRule ^ - [R=500,L]
    RewriteCond %{REQUEST_URI} ^/maintenance.html$ [NC]
    RewriteRule ^ - [L]
    RewriteRule ^/(.*)$ /maintenance.html [L]
</IfModule>
Alias /maintenance.html /var/www/maintenance/maintenance.html
<Directory /var/www/maintenance>
    Require all granted
    Options -Indexes
</Directory>
ErrorDocument 500 "Internal Server Error - service temporarily unavailable"
ErrorDocument 503 /maintenance.html
